uuid: 9d1a9def-dd5c-4e4f-84ea-83ac6ae33859
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_action
label: 'Convert Action Entity Bundles'
type: action
plugin: convert_bundles_action_base
configuration: {  }
